/* -------------------------------------
	New Homepage Styles - Added 01/09/09 
---------------------------------------*/

.home_welcome {
	text-align:left;
	color:#000;
	font-size:26px;
	padding: 10px 0 0 0;
}

.home_status {
	text-align:left;
	color:#999;
	font-size:14px;
	padding: 0 0 10px 0;
}

.home_box {
	border: 1px solid #335C95;
	height:260px;
	margin: 0 10px 10px 0; 
	position:relative;
	behavior: url(../../PIE.htc);
	background: #ffffff;
}

.home_box_request {
	border: 1px solid #335C95;
	margin: 0 10px 10px 0; 
	position:relative;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px;
	behavior: url(../../PIE.htc);
	background: #ffffff;
}

.home_box_request H2 {
	font-size:14px;
	font-weight: 400;
	background:#f0f0f0;
	height:36px;
	line-height:36px;
	margin:0;
	padding: 0 10px; 
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	behavior: url(../../PIE.htc);
}

.home_box H2 {
	font-size:14px;
	font-weight: 400;
	background:#f0f0f0;
	height:36px;
	line-height:36px;
	margin:0;
	padding: 0 10px; 
	behavior: url(../../PIE.htc);
}

.home_box_lower {
	padding-top:20px;
	text-align:center;
}

.home_link {
	font-size:12px;
	font-weight: 400;
	height:36px;
	line-height:36px;
	float:right;
	margin-right:10px;
}

a.home_more {
	font-size:12px;
	font-weight: 400;
	height:20px;
	line-height:20px;
	position:absolute;
	padding: 0 15px 0 30px;
	color:#000000;
	display:block;
	bottom:0;
	right:0;
	background:url(images/home_more.gif) left top no-repeat;
}

.home_inner_profile {
	width: 100%;
}

.home_inner_profile td {
	width: 33%;
	text-align:center;
}

.home_inner_profile div a {
	font-size:10px;
	line-height: 12px;
	color: #474546;
	text-decoration: none;
}

.home_inner_profile div a:hover {
	color: #68131c;
	text-decoration: underline;
}

.home_inner_profile div a img {
	padding: 5px 10px 10px 5px;
	margin: 0 auto;
	background:url(images/bg_profile.gif) no-repeat bottom right;
	display:block;
	width:55px;
	height:70px;
}

.home_row {
	padding: 7px 11px 7px 0;
	border-bottom: 1px solid #c5a15e;
	white-space:nowrap;
}

.home_row img{
	padding-right: 5px;
}

.home_profile_img img{
	padding: 5px 10px 10px 5px;
	background:url(images/bg_profile.gif) no-repeat bottom right;
	display:block;
	width:70px;
	height:90px;
}

.home_profile_desc {
	font-size:11px;
	padding:0 10px;
	line-height:1.3;
}

/* -----------------------------------
	  Program area styles  
------------------------------------- */

.gallery {
	width: 120px;
	height: 135px;
	text-align:center;
	overflow:hidden;
	border:1px solid #eeeeee;
	float:left;
	margin-right: 10px;
	margin-bottom:10px;
	padding: 10px;
	line-height:1.3;
	font-size:11px;
}

#mailnav {
	padding: 5px 3px 1px 3px;
	margin-left: 0;
	border-bottom: 1px solid #474546;
	font-weight: 700;
	font-size: 13px;
}

#mailnav li {
	list-style: none;
	margin: 0;
	display: inline;
}

#mailnav li a {
	background: #a48637;
	color: #fff;
	border: 1px solid #474546;
	font-weight: bold;
	margin-left: 3px;
	padding: 3px 0.5em;
	text-decoration: none;
}

#mailnav li a:hover {
	color: #474546;
	background: #EEE3CD;
	text-decoration: none;
}

#mailnav li a#current {
	color: #474546;
	background: #ffffff;
	border-bottom: 1px solid #ffffff;
}

.tdhead { /*   header row for subtables  */
	color: #a48637;
	font-weight: 700;
	font-size: 15px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom : 2px solid #474546 ;
	/*text-decoration:underline;*/
}

.tdfoot  /*   footer row for subtables  */ {
	border-top : 1px solid #eeeeee;
}

tr.tdtoprow td, .tdtoprow/*   top row for mail and hotlist tables */ {
	background-color : #eeeeee;
	color: #000000;
	line-height: 25px;
}

tr.tdodd td, .tdodd/*  odd row for subtables   */ {
	border-bottom : 1px solid #c5a15e;
	background-color: #ffffff;
}

tr.tdeven td, .tdeven /*   even row for subtables  */ {
	border-bottom : 1px solid #c5a15e;
}

.td1  /*   row 1 for search and profile pages */ {
	background-color: #EFEFFD;
}

.td2 /*  row 2 for search and profile pages */ {
	background-color: #eeeeee;
}

.td3  /*   row 3 for search and profile pages  */ {
	background-color : #eeeeee;
}

.rettext  /*   information blocks for subtables  */ {
	font-weight: 700;
	color: #a48637;
	padding-right: 7px;
}

.retimage  /*   information blocks for subtables  */ {
	border-bottom : 1px solid #114791;
	border-left : 1px solid #114791;
	border-right : 1px solid #114791;
}

.tdcontent  /*   information blocks for subtables  */ {
	padding: 15px;
	border-bottom : 1px solid #eeeeee;
}

.tdmail  /*   unread mail row colour  */ {
	background-color: #eeeeee;
}

/*   search results  */
.search_result {
	width: 48%;
	margin: 0 5px 10px 5px;
	float:left;
	height: 230px;
	overflow:hidden;
}

.vid_search_result {
	width: 48%;
	margin: 0 5px 10px 5px;
	float:left;
	height: 200px;
	overflow:hidden;
}

.resulthead {
	font-size: 15px;
	line-height: 24px;
	height:24px;
	overflow:hidden;
	font-weight: 700;
	color:#999999;
	border-bottom: 1px solid #dddddd;
}

.resulthead a  /*   header row for search results  */ {
	text-decoration: none;
}

.resultbody  /*   body row for search results  */ {
	padding: 10px;
	background-color: #ffffff;
	border-right : 1px solid #dddddd;
	border-left : 1px solid #dddddd;
	border-bottom : 1px solid #dddddd;
	height: 185px;
}

.vid_resultbody  /*   body row for search results  */ {
	padding: 10px;
	background-color: #ffffff;
	border-right : 1px solid #dddddd;
	border-left : 1px solid #dddddd;
	border-bottom : 1px solid #dddddd;
	height: 150px;
	overflow:hidden;
}

.vidshow_resultbody  /*   body row for search results  */ {
	padding: 10px;
	background-color: #ffffff;
	border-right : 1px solid #dddddd;
	border-left : 1px solid #dddddd;
	border-bottom : 1px solid #dddddd;
	margin-bottom:15px;
}

.resultimage {
	text-align:center;
	width: 110px;
}

a.imageframe img   /* image frame for search results  */ {
	padding: 5px 10px 10px 5px;
	margin-left: 5px;
	background:url(images/bg_profile.gif) no-repeat bottom right;
}

.resultaddress { /*  age and location search result */
	font-weight: 400;
	font-size: 11px;
	font-style: italic;
	color:#000000;
}

.resultcomment { /*  age and location search result */
	font-weight: 400;
	font-size: 11px;
	line-height: 1.5;
	padding-top:10px;
}

.resultbuttons { /*  age and location search result */
	text-align:right;
}


.resulttitle {
	color:#333333;
	font-weight:700;
}

.online { /*  "online" text for search result */
	font-weight: 700;
	color: #00cc00;
	font-size: 10px;
	font-style: italic;
	line-height:1.3;
}

.offline { /*  "offline" text for search result */
	font-weight: 700;
	color: #666666;
	font-size: 10px;
	font-style: italic;
	line-height:1.3;
}

.premium { /*   member status  text for search result */
	font-weight: 700;
	color: #ff3300;
	font-size: 10px;
	font-style: italic;
	line-height:1.3;
}

.standard { /*  member status text for search result */
	font-weight: 700;
	color: #666666;
	font-size: 10px;
	font-style: italic;
	line-height:1.3;
}

a.switch  /*   search form + -   */ {
	font-size: 14px;
	text-decoration: none;
}

a:hover.switch /*   search form + -   */ {
	font-size: 14px;
	text-decoration: none;
}

tr.noborder td /*  pop checks removes border inherited from tdodd   */ {
	border: none;
}

.poptable {  /*  background colour for tables in popups   */
	background-color :  #ffffff;
}

.pageheader { /*  Page Titles */
	font-size: 22px;
	color: #474546;
	font-weight: 400;
	padding-bottom: 10px;
}

.blogdate { /*  date for blogs  */
	font-weight: 700;
	font-size: 10px;
	font-style: italic;
}

.input { /* general input field secific formatting  */
	width: 120px;
}

.inputs {  /*  small input field secific formatting  */
	width: 105px;
}

.inputl { /*  large input field secific formatting  */
	width: 250px;
}

.inputf { /*  free width input field secific formatting  */
}

.forumlinks { /*  forum links */
}

.forumlinkshd { /*  forum links */
	font-weight: 700;
}

form {
	padding: 0px;
	margin: 0px;
}

/* GROUPS STYLES */
div.group_post_subject {
	margin: 0.5em 0;
	font-weight: bold;
}

.group_post_images {
	margin:1em 0 0.5em 0;
}

.group_post_image {
	margin: 0.5em;
	border: 1px dotted #000;
	float: left;
}

.mygroups_approve {
	background-color:#eeffee;
}

.mygroups_reject {
	background-color:#ffeeee;
}

/* AVATARS STYLES */
#avatar_list a {
	display: block;
	float: left;
	padding: 4px;
	margin: 10px;
}

#avatar_list a:hover {
	display: block;
	float: left;
	padding: 2px;
	border: 2px solid #ccc;
	margin: 10px;
}

.progress {
width: 220px;
height:19px;
background: url(images/progress.gif) top left no-repeat;
}


/* =====================
   NEW STYLE AUGUST 2011
   ===================== */
   
tr.tdodd td, .tdodd {
	/*background: url(images/grunge/transbg.png) 0 0 repeat;*/
	background: none;
	border-bottom-color: #c5a15e;
}

tr.tdeven td, .tdeven {
	border-color: #c5a15e;
}

.td1, .td2 {
	background: none;
}

.td1 {
	background: url(images/grunge/transbg.png) 0 0 repeat;
}

.pageheader, .home_welcome {
	color: #474546;
	font-weight: bold;
}



.home_box, .home_box_request {
	background: url(images/grunge/transbg.png) 0 0 repeat;
	border: 1px solid #c5a15e;
}

.home_box h2, .home_box_request h2 {
	background: url(images/grunge/transbg.png) 0 0 repeat;
}

.home_row {
	border-color: #c5a15e;
	white-space: normal;
	font-size: 12px;
}



.home_box, .home_box_request {
	background: none;
}

	.home_box h2, .home_box_request h2 {
		background: none;
		font-weight: bold;
	}